
# --- Categories ---
AIR                          Rep\u00FCl\u0151g\u00E9pek
Armor                        P\u00E1nc\u00E9losok
Vehicles                     J\u00E1rm\u0171vek
Trains                       Vonatok
Ships                        Haj\u00F3k
Artillery                    T\u00FCz\u00E9rs\u00E9g
StationaryArmor              Telep\u00EDtett p\u00E1nc\u00E9loseszk\u00F6z\u00F6k
StationaryObjects            Telep\u00EDtett objektumok
StationaryPlanes             F\u00F6ld\u00F6n \u00E1ll\u00F3 rep\u00FCl\u0151g\u00E9pek
StationaryShips              Egy helyben \u00E1ll\u00F3 haj\u00F3k

# --- [Armor] ---
# --- USSR
# - Tanks
1-BT7                        1x BT-7 szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-BT7                        2x BT-7 szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-BT7                        3x BT-7 Szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-BT7                        4x BT-7 szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
BT7_Cpy			     BT-7 szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 


1-T40S                       1x T-40S szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-T40S                       2x T-40S szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-T40S                       3x T-40S szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-T40S                       4x T-40S szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
T40S_Cpy		     		T-40S szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los 

1-T60                        1x T-60 szovjet k\u00F6nny\u0171 gyalogs\u00E1gi p\u00E1nc\u00E9los
2-T60                        2x T-60 szovjet k\u00F6nny\u0171 gyalogs\u00E1gi p\u00E1nc\u00E9los
3-T60                        3x T-60 szovjet k\u00F6nny\u0171 gyalogs\u00E1gi p\u00E1nc\u00E9los
4-T60                        4x T-60 szovjet k\u00F6nny\u0171 gyalogs\u00E1gi p\u00E1nc\u00E9los
T60_Cpy			     T-60 szovjet k\u00F6nny\u0171 gyalogs\u00E1gi p\u00E1nc\u00E9los sz\u00E1zad 

1-7TP                        1x 7TP lengyel k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-7TP                        2x 7TP lengyel k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-7TP                        3x 7TP lengyel k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-7TP                        4x 7TP lengyel k\u00F6nny\u0171 p\u00E1nc\u00E9los

1-M3A1Stuart                 1x M3A1 Stuart k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-M3A1Stuart                 2x M3A1 Stuart k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-M3A1Stuart                 3x M3A1 Stuart k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-M3A1Stuart                 4x M3A1 Stuart k\u00F6nny\u0171 p\u00E1nc\u00E9los
5-M3A1Stuart		     5x M3A1 Stuart k\u00F6nny\u0171 p\u00E1nc\u00E9los
M3A1Stuart_Sqn		     M3A1 Stuart (brit)  k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad
M3A1Stuart_Cpy		     M3A1 Stuart (amerikai)  k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad

1-M5A1Stuart                 1x M5A1 Stuart k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-M5A1Stuart                 2x M5A1 Stuart k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-M5A1Stuart                 3x M5A1 Stuart k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-M5A1Stuart                 4x M5A1 Stuart k\u00F6nny\u0171 p\u00E1nc\u00E9los
5-M5A1Stuart		     5x M5A1 Stuart k\u00F6nny\u0171 p\u00E1nc\u00E9los
M5A1Stuart_Cpy		     M5A1 Stuart (amerikai) k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 

1-T70M                       1x T-70M szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 
2-T70M                       2x T-70M szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 
3-T70M                       3x T-70M szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 
4-T70M                       4x T-70M szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 
T70M_Cpy			     T-70M szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 

1-T26_Early                  1x T-26 Korai szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 
2-T26_Early                  2x T-26 Korai szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 
3-T26_Early                  3x T-26 Korai szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 
4-T26_Early                  4x T-26 Korai szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 
T26_Early_Cpy		     T-26 (korai) szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 

1-T26_Late                   1x T-26 (\u00DAjabb) szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-T26_Late                   2x T-26 (\u00DAjabb) szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-T26_Late                   3x T-26 (\u00DAjabb) szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-T26_Late                   4x T-26 (\u00DAjabb) szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
T26_Late_Cpy		     T-26 (u00DAjabb) szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 

1-Crusader_III 	      1x Crusader Mk.III gyors p\u00E1nc\u00E9los 
2-Crusader_III 	      2x Crusader Mk.III gyors p\u00E1nc\u00E9los 
3-Crusader_III 		3x Crusader Mk.III gyors p\u00E1nc\u00E9los 
4-Crusader_III 		4x Crusader Mk.III gyors p\u00E1nc\u00E9los 
5-Crusader_III 		5x Crusader Mk.III gyors p\u00E1nc\u00E9los 
Crusader_III_Sqn	      Crusader Mk.III (UK) gyors p\u00E1nc\u00E9los sz\u00E1zad 

1-ValentineII                1x Valentine MKIII gyalogs\u00E1gi tank sz\u00E1zad
2-ValentineII                2x Valentine MKIII gyalogs\u00E1gi tank sz\u00E1zad
3-ValentineII                3x Valentine MKIII gyalogs\u00E1gi tank sz\u00E1zad
4-ValentineII                4x Valentine MKIII gyalogs\u00E1gi tank sz\u00E1zad
5-ValentineII		     5x Valentine MKIII gyalogs\u00E1gi tank sz\u00E1zad
ValentineII_Sqn		     Valentine Mk.III (UK) gyalogs\u00E1gi tank sz\u00E1zad 

1-MatildaMkII_UK             1x Matilda MkII UK gyalogs\u00E1gi tank sz\u00E1zad
2-MatildaMkII_UK             2x Matilda MkII UK gyalogs\u00E1gi tank sz\u00E1zad
3-MatildaMkII_UK             3x Matilda MkII UK gyalogs\u00E1gi tank sz\u00E1zad
4-MatildaMkII_UK             4x Matilda MkII UK gyalogs\u00E1gi tank sz\u00E1zad
5-MatildaMkII_UK		     5x Matilda MkII UK gyalogs\u00E1gi tank sz\u00E1zad
MatildaMkII_UK_Sqn	     Matilda Mk.II (UK) gyalogs\u00E1gi tank sz\u00E1zad 

1-MatildaMkII_AU             1x Matilda MkII AU gyalogs\u00E1gi tank sz\u00E1zad
2-MatildaMkII_AU             2x Matilda MkII AU gyalogs\u00E1gi tank sz\u00E1zad
3-MatildaMkII_AU             3x Matilda MkII AU gyalogs\u00E1gi tank sz\u00E1zad
4-MatildaMkII_AU             4x Matilda MkII AU gyalogs\u00E1gi tank sz\u00E1zad
5-MatildaMkII_AU		     5x Matilda MkII AU gyalogs\u00E1gi tank sz\u00E1zad
MatildaMkII_AU_Sqn	     Matilda Mk.II (AU) gyalogs\u00E1gi tank sz\u00E1zad 

1-M4A2                       1x M4A2 Sherman szovjet k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 
2-M4A2                       2x M4A2 Sherman szovjet k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 
3-M4A2                       3x M4A2 Sherman szovjet k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 
4-M4A2                       4x M4A2 Sherman szovjet k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 
M4A2_Cpy			     M4A2 Sherman szovjet k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 

1-M4A2_US                    1x M4A2 Sherman (amerikai) k\u00F6zepes tank
2-M4A2_US                    2x M4A2 Sherman (amerikai) k\u00F6zepes tank
3-M4A2_US                    3x M4A2 Sherman (amerikai) k\u00F6zepes tank
4-M4A2_US                    4x M4A2 Sherman (amerikai) k\u00F6zepes tank
5-M4A2_US			     5x M4A2 Sherman (amerikai) k\u00F6zepes tank
M4A2_US_Sqn_UK		     M4A2 Sherman III (brit) k\u00F6zepes tank sz\u00E1zad 
M4A2_US_Cpy			     M4A2 Sherman (amerikai) k\u00F6zepes tank sz\u00E1zad 

1-M4A2_76W                   1x M4A2(76)W Sherman szovjet k\u00F6zepes p\u00E1nc\u00E9los
2-M4A2_76W                   2x M4A2(76)W Sherman szovjet k\u00F6zepes p\u00E1nc\u00E9los
3-M4A2_76W                   3x M4A2(76)W Sherman szovjet k\u00F6zepes p\u00E1nc\u00E9los
4-M4A2_76W                   4x M4A2(76)W Sherman szovjet k\u00F6zepes p\u00E1nc\u00E9los
M4A2_76W_Cpy		     M4A2(76)W Sherman szovjet k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 

1-M4A2_76W_US                1x M4A2(76)W Sherman (amerikai) k\u00F6zepes tank
2-M4A2_76W_US                2x M4A2(76)W Sherman (amerikai) k\u00F6zepes tank
3-M4A2_76W_US                3x M4A2(76)W Sherman (amerikai) k\u00F6zepes tank
4-M4A2_76W_US                4x M4A2(76)W Sherman (amerikai) k\u00F6zepes tank
5-M4A2_76W_US		     5x M4A2(76)W Sherman (amerikai) k\u00F6zepes tank
M4A2_76W_US_Sqn_UK	     M4A2(76)W Sherman III (brit) k\u00F6zepes tank sz\u00E1zad 
M4A2_76W_US_Cpy		     M4A2(76)W Sherman (amerikai) k\u00F6zepes tank sz\u00E1zad 

1-T34                        1x T34 szovjet k\u00F6zepes p\u00E1nc\u00E9los
2-T34                        2x T34 szovjet k\u00F6zepes p\u00E1nc\u00E9los
3-T34                        3x T34 szovjet k\u00F6zepes p\u00E1nc\u00E9los
4-T34                        4x T34 szovjet k\u00F6zepes p\u00E1nc\u00E9los
T34_Cpy			     T-34/76 szovjet k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 

1-T34_85                     1x T34-85 szovjet k\u00F6zepes p\u00E1nc\u00E9los
2-T34_85                     2x T34-85 szovjet k\u00F6zepes p\u00E1nc\u00E9los
3-T34_85                     3x T34-85 szovjet k\u00F6zepes p\u00E1nc\u00E9los
4-T34_85                     4x T34-85 szovjet k\u00F6zepes p\u00E1nc\u00E9los
T34_85_Cpy			     T-34/85 szovjet k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 

1-T44				1x T-44 szovjet k\u00F6zepes p\u00E1nc\u00E9los
2-T44				2x T-44 szovjet k\u00F6zepes p\u00E1nc\u00E9los
3-T44				3x T-44 szovjet k\u00F6zepes p\u00E1nc\u00E9los
4-T44				4x T-44 szovjet k\u00F6zepes p\u00E1nc\u00E9los
T44_Cpy			T-44 szovjet k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 

1-T28                        1x T-28 szovjet neh\u00E9z p\u00E1nc\u00E9los
2-T28                        2x T-28 szovjet neh\u00E9z p\u00E1nc\u00E9los
3-T28                        3x T-28 szovjet neh\u00E9z p\u00E1nc\u00E9los
4-T28                        4x T-28 szovjet neh\u00E9z p\u00E1nc\u00E9los
T28_Cpy			     T-28 szovjet neh\u00E9z p\u00E1nc\u00E9los sz\u00E1zad 

1-T35				1x T-35 szovjet neh\u00E9z p\u00E1nc\u00E9los
2-T35				2x T-35 szovjet neh\u00E9z p\u00E1nc\u00E9los
3-T35				3x T-35 szovjet neh\u00E9z p\u00E1nc\u00E9los
4-T35				4x T-35 szovjet neh\u00E9z p\u00E1nc\u00E9los
T35_Cpy			T-35 szovjet neh\u00E9z p\u00E1nc\u00E9los sz\u00E1zad 

1-KV1                        1x KV-1 szovjet neh\u00E9z tank p\u00E1nc\u00E9los
2-KV1                        2x KV-1 szovjet neh\u00E9z tank p\u00E1nc\u00E9los
3-KV1                        3x KV-1 szovjet neh\u00E9z tank p\u00E1nc\u00E9los
4-KV1                        4x KV-1 szovjet neh\u00E9z tank p\u00E1nc\u00E9los
KV1_Cpy			     KV-1 szovjet neh\u00E9z tank p\u00E1nc\u00E9los sz\u00E1zad

1-IS2                        1x IS-2  szovjet neh\u00E9z p\u00E1nc\u00E9los
2-IS2                        2x IS-2 szovjet neh\u00E9z p\u00E1nc\u00E9los
3-IS2                        3x IS-2 szovjet neh\u00E9z p\u00E1nc\u00E9los
4-IS2                        4x IS-2 szovjet neh\u00E9z p\u00E1nc\u00E9los
IS2_Cpy		            IS-2 szovjet neh\u00E9z p\u00E1nc\u00E9los sz\u00E1zad

1-IS3				1x IS-3 szovjet neh\u00E9z p\u00E1nc\u00E9los
2-IS3				2x IS-3 szovjet neh\u00E9z p\u00E1nc\u00E9los
3-IS3				3x IS-3 szovjet neh\u00E9z p\u00E1nc\u00E9los
4-IS3				4x IS-3 szovjet neh\u00E9z p\u00E1nc\u00E9los
IS3_Cpy			IS-3 szovjet neh\u00E9z p\u00E1nc\u00E9los sz\u00E1zad


# - SPG
1-ZSU-37                     1x ZSU-37 szovjet \u00F6nj\u00E1r\u00F3 l\u00E9gelh\u00E1r\u00EDt\u00F3 \u00E1gy\u00FA

1-SU-76M                     1x SU-76M szovjet \u00F6nj\u00E1r\u00F3 l\u00F6veg
2-SU-76M                     2x SU-76M szovjet \u00F6nj\u00E1r\u00F3 l\u00F6veg
3-SU-76M                     3x SU-76Mszovjet \u00F6nj\u00E1r\u00F3 l\u00F6veg
SU-76M_Cpy			      Su-76M szovjet \u00F6nj\u00E1r\u00F3 l\u00F6veg \u00FCteg

1-SU-85                      1x SU-85 szovjet rohaml\u00F6veg
2-SU-85                      2x SU-85 szovjet rohaml\u00F6veg
3-SU-85                      3x SU-85 szovjet rohaml\u00F6veg
SU-85_Cpy			     Su-85 szovjet rohaml\u00F6veg \u00FCteg

1-SU-100                     1x SU-100 szovjet rohaml\u00F6veg
2-SU-100                     2x SU-100 szovjet rohaml\u00F6veg
3-SU-100                     3x SU-100 szovjet rohaml\u00F6veg
SU-100_Cpy			     Su-100 szovjet rohaml\u00F6veg \u00FCteg

1-ISU-152                    1x ISU-152 szovjet rohaml\u00F6veg
2-ISU-152                    2x ISU-152 szovjet rohaml\u00F6veg
3-ISU-152                    3x ISU-152 szovjet rohaml\u00F6veg
ISU-152_Cpy			     ISU-152 szovjet rohaml\u00F6veg \u00FCteg


# --- Vermacht
# - Tanks
1-PzIIF                      1x Panzer II Ausf. F n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-PzIIF                      2x Panzer II Ausf. F n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-PzIIF                      3x Panzer II Ausf. F n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-PzIIF                      4x Panzer II Ausf. F n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los
5-PzIIF			     5x Panzer II Ausf. F n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los

1-LT_35                      1x Panzer 35(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-LT_35                      2x Panzer 35(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-LT_35                      3x Panzer 35(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-LT_35                      4x Panzer 35(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los
5-LT_35			     5x Panzer 35(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los
lePzKp_Pz35t		     Panzer 35(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 

1-LT_35Ro                    1x \u0160koda R-2 (rom\u00E1n) k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-LT_35Ro                    2x \u0160koda R-2 (rom\u00E1n) k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-LT_35Ro                    3x \u0160koda R-2 (rom\u00E1n) k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-LT_35Ro                    4x \u0160koda R-2 (rom\u00E1n) k\u00F6nny\u0171 p\u00E1nc\u00E9los

1-LT_35Sl                    1x \u0160koda LT vz. 35 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-LT_35Sl                    2x \u0160koda LT vz. 35 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-LT_35Sl                    3x \u0160koda LT vz. 35 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-LT_35Sl                    4x \u0160koda LT vz. 35 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los

1-LT_38                      1x Panzer 38(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los 
2-LT_38                      2x Panzer 38(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los 
3-LT_38                      3x Panzer 38(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los 
4-LT_38                      4x Panzer 38(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los 
5-LT_38			     5x Panzer 38(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los 
lePzKp_Pz38t		     Panzer 38(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los sz\u00E1zad 

1-LT_38Sl                    1x \u010CKD-Praga LT vz. 38 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los 
2-LT_38Sl                    2x \u010CKD-Praga LT vz. 38 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-LT_38Sl                    3x \u010CKD-Praga LT vz. 38 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-LT_38Sl                    4x \u010CKD-Praga LT vz. 38 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los

1-LT_40                      1x \u010CKD-Praga LT vz. 40 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-LT_40                      2x \u010CKD-Praga LT vz. 40 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-LT_40                      3x \u010CKD-Praga LT vz. 40 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-LT_40                      4x \u010CKD-Praga LT vz. 40 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los

1-LT_40MG                    1x \u010CKD-Praga LT vz. 40MG (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-LT_40MG                    2x \u010CKD-Praga LT vz. 40MG (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-LT_40MG                    3x \u010CKD-Praga LT vz. 40MG (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-LT_40MG                    4x \u010CKD-Praga LT vz. 40MG (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los

1-CaroArmata_L640  	1x L6/40 olasz k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-CaroArmata_L640  	2x L6/40 olasz k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-CaroArmata_L640  	3x L6/40 olasz k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-CaroArmata_L640  	4x L6/40 olasz k\u00F6nny\u0171 p\u00E1nc\u00E9los

1-CaroArmata_1340  	1x M13/40 olasz k\u00F6zepes p\u00E1nc\u00E9los
2-CaroArmata_1340  	2x M13/40 olasz k\u00F6zepes p\u00E1nc\u00E9los
3-CaroArmata_1340  	3x M13/40 olasz k\u00F6zepes p\u00E1nc\u00E9los
4-CaroArmata_1340  	4x M13/40 olasz k\u00F6zepes p\u00E1nc\u00E9los

1-HaGo				1x Type 95 Ha-Go jap\u00E1n k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-HaGo				2x Type 95 Ha-Go jap\u00E1n k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-HaGo				3x Type 95 Ha-Go jap\u00E1n k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-HaGo				4x Type 95 Ha-Go jap\u00E1n k\u00F6nny\u0171 p\u00E1nc\u00E9los

1-HaGoRadio                  1x Type 95 Ha-Go Radio jap\u00E1n k\u00F6nny\u0171 p\u00E1nc\u00E9los
2-HaGoRadio                  2x Type 95 Ha-Go Radio jap\u00E1n k\u00F6nny\u0171 p\u00E1nc\u00E9los
3-HaGoRadio                  3x Type 95 Ha-Go Radio jap\u00E1n k\u00F6nny\u0171 p\u00E1nc\u00E9los
4-HaGoRadio                  4x Type 95 Ha-Go Radio jap\u00E1n k\u00F6nny\u0171 p\u00E1nc\u00E9los

1-ChiHa                      1x Type 97 Chi-Ha jap\u00E1n k\u00F6zepes p\u00E1nc\u00E9los
2-ChiHa                      2x Type 97 Chi-Ha jap\u00E1n k\u00F6zepes p\u00E1nc\u00E9los
3-ChiHa                      3x Type 97 Chi-Ha jap\u00E1n k\u00F6zepes p\u00E1nc\u00E9los
4-ChiHa                      4x Type 97 Chi-Ha jap\u00E1n k\u00F6zepes p\u00E1nc\u00E9los

1-ChiHa_alt                  1x Type 97 Chi-Ha 2 jap\u00E1n k\u00F6zepes p\u00E1nc\u00E9los
2-ChiHa_alt                  2x Type 97 Chi-Ha 2 jap\u00E1n k\u00F6zepes p\u00E1nc\u00E9los
3-ChiHa_alt                  3x Type 97 Chi-Ha 2 jap\u00E1n k\u00F6zepes p\u00E1nc\u00E9los
4-ChiHa_alt                  4x Type 97 Chi-Ha 2 jap\u00E1n k\u00F6zepes p\u00E1nc\u00E9los


1-PzIIIG                     1x Panzer III Ausf. G n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
2-PzIIIG                     2x Panzer III Ausf. G n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
3-PzIIIG                     3x Panzer III Ausf. G n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
4-PzIIIG                     4x Panzer III Ausf. G n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
5-PzIIIG			     5x Panzer III Ausf. G n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
lePzKp_PzIIIG		     Panzer III Ausf. G n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 

1-PzIIIJ                     1x Panzer III. Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
2-PzIIIJ                     2x Panzer III. Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
3-PzIIIJ                     3x Panzer III. Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
4-PzIIIJ                     4x Panzer III. Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
5-PzIIIJ			     5x Panzer III. Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
PzKp_PzIIIJ			     Panzer III. Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad  

1-PzIIIM                     1x Panzer III. Ausf. M n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
2-PzIIIM                     2x Panzer III. Ausf. M n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
3-PzIIIM                     3x Panzer III. Ausf. M n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
4-PzIIIM                     4x Panzer III. Ausf. M n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
5-PzIIIM			     5x Panzer III. Ausf. M n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
PzKp_PzIIIM			     Panzer III. Ausf. M n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad  

1-PzIIIN                     1x Panzer III Ausf. N n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
2-PzIIIN                     2x Panzer III Ausf. N n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
3-PzIIIN                     3x Panzer III Ausf. N n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
4-PzIIIN                     4x Panzer III Ausf. N n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
5-PzIIIN			     5x Panzer III Ausf. N n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los


1-TuranI                     1x Tur\u00E1n I magyar k\u00F6zepes p\u00E1nc\u00E9los
2-TuranI                     2x Tur\u00E1n I magyar k\u00F6zepes p\u00E1nc\u00E9los
3-TuranI                     3x Tur\u00E1n I magyar k\u00F6zepes p\u00E1nc\u00E9los
4-TuranI                     4x Tur\u00E1n I magyar k\u00F6zepes p\u00E1nc\u00E9los

1-TuranII                    1x Tur\u00E1n II magyar k\u00F6zepes p\u00E1nc\u00E9los
2-TuranII                    2x Tur\u00E1n II magyar k\u00F6zepes p\u00E1nc\u00E9los
3-TuranII                    3x Tur\u00E1n II magyar k\u00F6zepes p\u00E1nc\u00E9los
4-TuranII                    4x Tur\u00E1n II magyar k\u00F6zepes p\u00E1nc\u00E9los


1-PzIVE                      1x Panzer IV Ausf. E n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
2-PzIVE                      2x Panzer IV Ausf. E n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
3-PzIVE                      3x Panzer IV Ausf. E n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
4-PzIVE                      4x Panzer IV Ausf. E n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
5-PzIVE			     5x Panzer IV Ausf. E n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
mtPzKp_PIVE		     		Panzer IV Ausf. E n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 

1-PzIVF                      1x Panzer IV Ausf. F n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
2-PzIVF                      2x Panzer IV Ausf. F n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
3-PzIVF                      3x Panzer IV Ausf. F n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
4-PzIVF                      4x Panzer IV Ausf. F n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
5-PzIVF			     5x Panzer IV Ausf. F n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
mtPzKp_PIVF		     		Panzer IV Ausf. F n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 

1-PzIVF2                     1x Panzer IV Ausf. F2 n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
2-PzIVF2                     2x Panzer IV Ausf. F2 n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
3-PzIVF2                     3x Panzer IV Ausf. F2 n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
4-PzIVF2                     4x Panzer IV Ausf. F2 n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
5-PzIVF2			     5x Panzer IV Ausf. F2 n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
PzKp_PIVF2			     Panzer IV Ausf. F2 n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 

1-PzIVJ                      1x Panzer IV Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
2-PzIVJ                      2x Panzer IV Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
3-PzIVJ                      3x Panzer IV Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
4-PzIVJ                      4x Panzer IV Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
5-PzIVJ			     5x Panzer IV Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
PzKp_PIVJ			     Panzer IV Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 

1-PzVA                       1x Panzer V "Panther" Ausf. A n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
2-PzVA                       2x Panzer V "Panther" Ausf. A n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
3-PzVA                       3x Panzer V "Panther" Ausf. A n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
4-PzVA                       4x Panzer V "Panther" Ausf. A n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
5-PzVA			     5x Panzer V "Panther" Ausf. A n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
PzKp_PzVA			     Panzer V "Panther" Ausf. A n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 

1-PzVIE                      1x "Tiger I" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los
2-PzVIE                      2x "Tiger I" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los
3-PzVIE                      3x "Tiger I" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los
4-PzVIE                      4x "Tiger I" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los
Stab_sPzAbt_Tiger		     "Tiger I" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los t\u00F6rzs z\u00E1szl\u00F3alj 
sPzKp_Tiger_early		     "Tiger I" (korai t\u00EDpus) n\u00E9met neh\u00E9zp\u00E1nc\u00E9los sz\u00E1zad 
sPzKp_Tiger_late		     "Tiger I" (k\u00E9s\u0151i t\u00EDpus) n\u00E9met neh\u00E9zp\u00E1nc\u00E9los sz\u00E1zad 

1-PzVIB                      1x "Tiger II" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los
2-PzVIB                      2x "Tiger II" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los
3-PzVIB                      3x "Tiger II" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los
4-PzVIB                      4x "Tiger II" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los
Stab_sPzAbt_TigerII	     "Tiger II" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los t\u00F6rzs z\u00E1szl\u00F3alj 
sPzKp_TigerII		     "Tiger II" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los sz\u00E1zad 


1-PzV_II  			1x Panther II n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
2-PzV_II  			2x Panther II n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
3-PzV_II  			3x Panther II n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
4-PzV_II  			4x Panther II n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
5-PzV_II  			5x Panther II n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
PzKp_PV_II			"Panther II" n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los sz\u00E1zad 


1-Maus				1x Maus n\u00E9met szuperneh\u00E9z p\u00E1nc\u00E9los 
2-Maus				2x Maus n\u00E9met szuperneh\u00E9z p\u00E1nc\u00E9los 
3-Maus				3x Maus n\u00E9met szuperneh\u00E9z p\u00E1nc\u00E9los 
4-Maus				4x Maus n\u00E9met szuperneh\u00E9z p\u00E1nc\u00E9los 


# - SPG
1-ZrinyiII                   1x Zr\u00EDnyi I magyar rohaml\u00F6veg
2-ZrinyiII                   2x Zr\u00EDnyi I magyar rohaml\u00F6veg
3-ZrinyiII                   3x Zr\u00EDnyi I magyar rohaml\u00F6veg

1-Hetzer                     1x Hetzer n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
2-Hetzer                     2x Hetzer n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
3-Hetzer                     3x Hetzer n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
4-Hetzer			     4x Hetzer n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
5-Hetzer			     5x Hetzer n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
PzJKp_Hetzer		     "Hetzer" n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz sz\u00E1zad 

1-StuGIIIG                   1x Sturmgesch\u00FCtz III Ausf.G n\u00E9met rohaml\u00F6veg 
2-StuGIIIG                   2x Sturmgesch\u00FCtz III Ausf.G n\u00E9met rohaml\u00F6veg 
3-StuGIIIG                   3x Sturmgesch\u00FCtz III Ausf.G n\u00E9met rohaml\u00F6veg 
4-StuGIIIG			     4x Sturmgesch\u00FCtz III Ausf.G n\u00E9met rohaml\u00F6veg 
5-StuGIIIG			     5x Sturmgesch\u00FCtz III Ausf.G n\u00E9met rohaml\u00F6veg 
StuGBtr_III			     Sturmgesch\u00FCtz III Ausf.G n\u00E9met \u00F6nj\u00E1r\u00F3 l\u00F6veg \u00FCteg 


1-StuGIV                     1x Sturmgesch\u00FCtz IV n\u00E9met rohaml\u00F6veg 
2-StuGIV                     2x Sturmgesch\u00FCtz IV n\u00E9met rohaml\u00F6veg 
3-StuGIV                     3x Sturmgesch\u00FCtz IV n\u00E9met rohaml\u00F6veg 
4-StuGIV			     4x Sturmgesch\u00FCtz IV n\u00E9met rohaml\u00F6veg 
5-StuGIV			     5x Sturmgesch\u00FCtz IV n\u00E9met rohaml\u00F6veg 
StuGBtr_IV			     Sturmgesch\u00FCtz IV n\u00E9met rohaml\u00F6veg \u00FCteg 

1-MarderIII                  1x Marder IIIH n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
2-MarderIII                  2x Marder IIIH n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
3-MarderIII                  3x Marder IIIH n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
4-MarderIII			     4x Marder IIIH n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
PzJKp_Marder		     Marder III Ausf. H  n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz sz\u00E1zad 

1-Ferdinand                  1x Ferdinand n\u00E9met neh\u00E9z p\u00E1nc\u00E9lvad\u00E1sz
2-Ferdinand                  2x Ferdinand n\u00E9met neh\u00E9z p\u00E1nc\u00E9lvad\u00E1sz
3-Ferdinand                  3x Ferdinand n\u00E9met neh\u00E9z p\u00E1nc\u00E9lvad\u00E1sz
4-Ferdinand			     4x Ferdinand n\u00E9met neh\u00E9z p\u00E1nc\u00E9lvad\u00E1sz
PzJKp_Ferdinand		      "Ferdinand" n\u00E9met neh\u00E9z p\u00E1nc\u00E9lvad\u00E1sz sz\u00E1zad 

1-Jagdpanther                1x Jagdpanther n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
2-Jagdpanther                2x Jagdpanther n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
3-Jagdpanther                3x Jagdpanther n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
4-Jagdpanther		     4x Jagdpanther n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
PzJKp_Jagdpanther		     "Jagdpanther" n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz sz\u00E1zad 


1-Karl_600mm                 1x Karl-Ger\u00E4t 040 Aknavet\u0151

1-Nimrod                     1x Nimrod magyar \u00F6nj\u00E1r\u00F3 l\u00E9gv\u00E9delmi l\u00F6veg

1-Wirbelwind                 1x Wirbelwind n\u00E9met l\u00E9gv\u00E9delmi p\u00E1nc\u00E9los

1-Coelian			     1x Flakpanzer V "Coelian" n\u00E9met l\u00E9gv\u00E9delmi p\u00E1nc\u00E9los 

1-HoRo                       1x Type 4 Ho-Ro 15cm-es \u00F6nj\u00E1r\u00F3 l\u00F6veg
2-HoRo                       2x Type 4 Ho-Ro 15cm-es \u00F6nj\u00E1r\u00F3 l\u00F6veg
3-HoRo                       3x Type 4 Ho-Ro 15cm-es \u00F6nj\u00E1r\u00F3 l\u00F6veg

1-Semovente_4732  	1x Semovente 47/32 olasz \u00F6nj\u00E1r\u00F3 l\u00F6veg 
2-Semovente_4732  	2x Semovente 47/32 olasz \u00F6nj\u00E1r\u00F3 l\u00F6veg 
3-Semovente_4732  	3x Semovente 47/32 olasz \u00F6nj\u00E1r\u00F3 l\u00F6veg
4-Semovente_4732  	4x Semovente 47/32 olasz \u00F6nj\u00E1r\u00F3 l\u00F6veg

1-Semovente_751840  	1x Semovente 75/18 olasz \u00F6nj\u00E1r\u00F3 l\u00F6veg
2-Semovente_751840  	2x Semovente 75/18 olasz \u00F6nj\u00E1r\u00F3 l\u00F6veg
3-Semovente_751840  	3x Semovente 75/18 olasz \u00F6nj\u00E1r\u00F3 l\u00F6veg
4-Semovente_751840      4x Semovente 75/18 olasz \u00F6nj\u00E1r\u00F3 l\u00F6veg

# --- [Vehicles] ---
BA_64                        BA-64 szovjet felder\u00EDt\u0151 p\u00E1nc\u00E9laut\u00F3
BA_10                        BA-10 szovjet felder\u00EDt\u0151 p\u00E1nc\u00E9laut\u00F3
BA_6                         BA-6 szovjet felder\u00EDt\u0151 p\u00E1nc\u00E9laut\u00F3
FAIM                         FAI-M  szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9laut\u00F3
Bicycle                      Ker\u00E9kp\u00E1r
RussiaCarsColumnA            Szovjet g\u00E9pes\u00EDtett ell\u00E1t\u00F3oszlop I-es t\u00EDpus
RussiaCarsColumnB            Szovjet g\u00E9pes\u00EDtett ell\u00E1t\u00F3oszlop II-es t\u00EDpus
RussiaCarsColumnC            Szovjet parancsnoki t\u00F6rzs meneteoszlop 
RussiaCarsColumnD            Szovejet Katyusa menetoszlop
RussiaCarsColumnE            Szovjet Studebecker rak\u00E9tavet\u0151 menetoszlop
RussiaCarsColumnF            Szovjet motorker\u00E9kp\u00E1ros menetoszlop

USACarsColumnA                Egyes\u00FClt \u00C1llamok, ut\u00E1np\u00F3tl\u00E1si menetoszlop, 1. t\u00EDpus
USACarsColumnB                Egyes\u00FClt \u00C1llamok, ut\u00E1np\u00F3tl\u00E1si menetoszlop, 2. t\u00EDpus
USACarsColumnC                Egyes\u00FClt \u00C1llamok, hadseregt\u00F6rzs j\u00E1rm\u0171oszlopa
USArmInf_Cpy			Amerikai p\u00E1nc\u00E9lozott gyalogs\u00E1gi sz\u00E1zad
US_CavRecon_Trp			Amerikai lovass\u00E1gi felder\u00EDt\u0151
US_Supply_Cpy			Amerikai g\u00E9pes\u00EDtett elll\u00E1t\u00F3sz\u00E1zad


GermanyCarsColumnA            N\u00E9met g\u00E9pes\u00EDtett ell\u00E1t\u00F3oszlop I-es t\u00EDpus
GermanyCarsColumnB            N\u00E9met g\u00E9pes\u00EDtett ell\u00E1t\u00F3oszlop II-es t\u00EDpus
GermanyCarsColumnC            N\u00E9met parancsnoki t\u00F6rzs meneteoszlop 
GermanyCarsColumnD            N\u00E9met motorker\u00E9kp\u00E1ros menetoszlop
GermanyCarsColumnE            N\u00E9met g\u00E9pes\u00EDtett \u00FCzemanyagsz\u00E1ll\u00EDt\u00F3 oszlop 
GermanyCarsColumnF            N\u00E9met ker\u00E9kp\u00E1ros menetoszlop
MotSch_Kp				N\u00E9met g\u00E9pes\u00EDtett l\u00F6v\u00E9sz sz\u00E1zad
Kradsch_Kp				N\u00E9met motorker\u00E9kp\u00E1ros l\u00F6v\u00E9sz sz\u00E1zad
PzGren_Bt_Stab_1942		N\u00E9met p\u00E1nc\u00E9lozott gyalogs\u00E1gi t\u00F6rzsz\u00E1szl\u00F3alj 1942
PzGren_Kp_1942			N\u00E9met p\u00E1nc\u00E9lozott gyalogs\u00E1gi sz\u00E1zad 1942
PzGren_Bt_Stab_1944		N\u00E9met p\u00E1nc\u00E9lozott gyalogs\u00E1gi t\u00F6rzsz\u00E1szl\u00F3alj 1944
PzGren_Kp_1944			N\u00E9met p\u00E1nc\u00E9lozott gyalogs\u00E1gi sz\u00E1zad 1944
Nachschubkp				N\u00E9met g\u00E9pes\u00EDtett ell\u00E1t\u00F3 sz\u00E1zad
KlKolonne				Kism\u00E9ret\u0171 n\u00E9met g\u00E9pes\u00EDtett ell\u00E1t\u00F3oszlop (30 tonna)
GrKolonne				Nagym\u00E9ret\u0171 n\u00E9met g\u00E9pes\u00EDtett ell\u00E1t\u00F3oszlop (60 tonna)
KlKolonneHT				Kism\u00E9ret\u0171 n\u00E9pet f\u00E9ll\u00E1nctalpas ell\u00E1t\u00F3oszl\u00F3 (30 tonna)
GrKolonneHT				Nagym\u00E9ret\u0171 n\u00E9met f\u00E9ll\u00E1nctalpas ell\u00E1t\u00F3oszlop (60 tonna)
KlKolonneFuel			Kism\u00E9ret\u0171 n\u00E9met g\u00E9pes\u00EDtett \u00FCzemanyagsz\u00E1ll\u00EDt\u00F3 oszlop (25 k\u00F6bm\u00E9ter)
MtKolonneFuel			Nagym\u00E9ret\u0171 n\u00E9met g\u00E9pes\u00EDtett \u00FCzemanyagsz\u00E1ll\u00EDt\u00F3 oszlop (50 k\u00F6bm\u00E9ter)
GrKolonneFuel			Nagym\u00E9ret\u0171 n\u00E9met g\u00E9pes\u00EDtett \u00FCzemanyagsz\u00E1ll\u00EDt\u00F3 oszlop (75 k\u00F6bm\u00E9ter)

JapanCarsColumnA             Jap\u00E1n hadseregt\u00F6rzs menetoszlopa
JapanCarsColumnB             Jap\u00E1n ut\u00E1np\u00F3tl\u00E1si j\u00E1rm\u0171oszlop I
JapanCarsColumnC             Jap\u00E1n ut\u00E1np\u00F3tl\u00E1si j\u00E1rm\u0171oszlop II

Autoblinda_41			Olasz p\u00E1nc\u00E9laut\u00F3 Autoblinda 41



# --- [Trains] ---
USSR_FuelTrain/AA            Szovjet \u00DCzemanyagsz\u00E1ll\u00EDt\u00F3 vonat l\u00E9gv\u00E9delemmel
USSR_CargoTrain              Szovjet tehervonat
USSR_CargoTrain/AA           Szovjet tehervonat l\u00E9gv\u00E9delemmel
USSR_CargoTrainA             Szovjet l\u0151szersz\u00E1ll\u00EDt\u00F3 vonat
USSR_CargoTrainA/AA          Szovjet l\u0151szersz\u00E1ll\u00EDt\u00F3 vonat l\u00E9gv\u00E9delemmel
USSR_CargoFuelTrain          Szovjet teher- \u00E9s \u00FCzemanyagsz\u00E1ll\u00EDt\u00F3 vonat
USSR_EquipmentATrain/AA      Szovjet A t\u00EDpus\u00FA felszerel\u00E9st sz\u00E1ll\u00EDt\u00F3 vonat l\u00E9gv\u00E9delemmel
USSR_EquipmentBTrain/AA      Szovjet A t\u00EDpus\u00FA felszerel\u00E9st sz\u00E1ll\u00EDt\u00F3 vonat l\u00E9gv\u00E9delemmel
USSR_EquipmentCTrain/AA      Szovjet A t\u00EDpus\u00FA felszerel\u00E9st sz\u00E1ll\u00EDt\u00F3 vonat l\u00E9gv\u00E9delemmel
USSR_CivilTrain              Szovjet szem\u00E9lyvonat
USSR_CommandStaffTrain/AA    Szovjet hadseregt\u00F6rzs vonata l\u00E9gv\u00E9delemmel
USSR_MBV2                    Szovjet MBV-2 p\u00E1nc\u00E9lvonat
USSR_MBV2/AA                 Szovjet MBV-2 p\u00E1nc\u00E9lvonat l\u00E9gv\u00E9delemmel

Germany_FuelTrain/AA         N\u00E9met \u00DCzemanyagsz\u00E1ll\u00EDt\u00F3 vonat l\u00E9gv\u00E9delemmel
Germany_CargoTrain           N\u00E9met tehervonat
Germany_CargoTrain/AA        N\u00E9met tehervonat l\u00E9gv\u00E9delemmel
Germany_CargoTrainA          N\u00E9met l\u0151szersz\u00E1ll\u00EDt\u00F3 vonat
Germany_CargoTrainA/AA       N\u00E9met l\u0151szersz\u00E1ll\u00EDt\u00F3 vonat l\u00E9gv\u00E9delemmel
Germany_CargoFuelTrain       N\u00E9met teher- \u00E9s \u00FCzemanyagsz\u00E1ll\u00EDt\u00F3 vonat
Germany_EquipmentATrain/AA   N\u00E9met A t\u00EDpus\u00FA felszerel\u00E9st sz\u00E1ll\u00EDt\u00F3 vonat l\u00E9gv\u00E9delemmel
Germany_EquipmentBTrain/AA   N\u00E9met B t\u00EDpus\u00FA felszerel\u00E9st sz\u00E1ll\u00EDt\u00F3 vonat l\u00E9gv\u00E9delemmel
Germany_EquipmentCTrain/AA   N\u00E9met C t\u00EDpus\u00FA felszerel\u00E9st sz\u00E1ll\u00EDt\u00F3 vonat l\u00E9gv\u00E9delemmel
Germany_CivilTrain           N\u00E9met szem\u00E9lyvonat
Germany_CommandStaffTrain/AA N\u00E9met hadseregt\u00F6rzs vonata l\u00E9gv\u00E9delemmel

Wagon1                       Tehervagon
Wagon2                       Tehervagon 2
Wagon3                       Tehervagon 3
Wagon4                       Tehervagon 4
Wagon5                       Tehervagon 5
Wagon6                       Tehervagon 6
Wagon7                       Tehervagon 7
Wagon8                       Tehervagon 8
Wagon9                       Szovjet g\u0151zmozdony
Wagon10                      Szovjet szeneskocsi
Wagon11                      N\u00E9met g\u0151zmozdony
Wagon12                      N\u00E9met szeneskocsi
Wagon13                      Szovjet MBV-2 p\u00E1nc\u00E9lvonat

# --- [Ships] ---
G5                           Szovjet G-5 torped\u00F3nasz\u00E1d
MO4                          Szovjet MO-4 \u0151rhaj\u00F3
BBK_1942                     Szovjet BBK-1 /1942 p\u00E1nc\u00E9lozott haj\u00F3
BBK1124_1943                 Szovjet BBK-1 /1943 p\u00E1nc\u00E9lozott haj\u00F3
Destroyer_USSR_Type7         Szovjet 7-es t\u00EDpus\u00FA rombol\u00F3
Destroyer_USSR_Type7_44      Szovjet 7-es t\u00EDpus\u00FA rombol\u00F3 /1944
Tral                         Szovjet hal\u00E1szhaj\u00F3 (ell\u00E1t\u00F3)
MAS501                       Olasz MAS 501 torped\u00F3nasz\u00E1d 
S80                          N\u00E9met S-80 torped\u00F3nasz\u00E1d 
MFP                          N\u00E9met Marinef\u00E4hrprahm Type I
MFP2                         N\u00E9met Marinef\u00E4hrprahm Type II
Murgesku                     Rom\u00E1n 'Amiral Murgesku'aknarak\u00F3 haj\u00F3
MBoat                        N\u00E9met 1935 mint\u00E1j\u00FA aknakeres\u0151 haj\u00F3

Niobe                        N\u00E9met 'Niobe' l\u00E9gv\u00E9delmi cirk\u00E1l\u00F3
NiobeWithBeacon              N\u00E9met 'Niobe' l\u00E9gv\u00E9delmi cirk\u00E1l\u00F3 f\u00E9nysz\u00F3r\u00F3val
Illmarinen                   N\u00E9met 'Illmarinen' partv\u00E9delmi haj\u00F3
Vainamoinen                  N\u00E9met 'Vainamoinen' partv\u00E9delmi haj\u00F3
Aurora                       Szovjet 'Aurora' v\u00E9dett cirk\u00E1l\u00F3
Marat                        Szovjet 'Marat' csatahaj\u00F3
Kirov                        Szovjet 'Kirov' k\u00F6nny\u0171 cirk\u00E1l\u00F3
Tirpitz                      N\u00E9met 'Tirpitz' csatahaj\u00F3
Tashkent                     Szovjet 'Taskent' vez\u00E9rrombol\u00F3
Tramp                        Sz\u00E1raz \u00E1rut sz\u00E1ll\u00EDt\u00F3 haj\u00F3
Tanker                       Tart\u00E1lyhaj\u00F3

Submarine                    N\u00E9met tengeralattj\u00E1r\u00F3 Type IIB felsz\u00EDnen
SubmarineP                   N\u00E9met tengeralattj\u00E1r\u00F3 Type IIB v\u00EDz alatt
SubTypeVIIB_Srf              N\u00E9met tengeralattj\u00E1r\u00F3 Type VIIB felsz\u00EDnen
SubTypeVIIB_Sub              N\u00E9met tengeralattj\u00E1r\u00F3 Type VIIB v\u00EDz alatt
SubTypeVIIC_Srf              N\u00E9met tengeralattj\u00E1r\u00F3 Type VIIC felsz\u00EDnen
SubTypeVIIC_SrfWithBeacon    N\u00E9met tengeralattj\u00E1r\u00F3 Type VIIC felsz\u00EDnen f\u00E9nysz\u00F3r\u00F3val
SubTypeVIIC_Sub              N\u00E9met tengeralattj\u00E1r\u00F3 Type VIIC v\u00EDz alatt
SubTypeIXB_Srf               N\u00E9met tengeralattj\u00E1r\u00F3 Type IXB felsz\u00EDnen
SubTypeIXB_Sub               N\u00E9met tengeralattj\u00E1r\u00F3 Type IXB v\u00EDz alatt
Shuka                        Szovjet tengeralattj\u00E1r\u00F3 'Csuka' felsz\u00EDnen 
ShukaP                       Szovjet tengeralattj\u00E1r\u00F3 'Csuka' v\u00EDz alatt

USSLexingtonCV2              USS Lexington CV2
USSSaratogaCV3               USS Saratoga CV3
USSCVGeneric                 Amerikai rep\u00FCl\u0151g\u00E9p-hordoz\u00F3
USSBBGeneric                 Amerikai csatahaj\u00F3
USSIndianapolisCA35          USS Indianapolis CA35
USSGreenlingSS213_Srf        USS Greenling SS213 a felsz\u00EDnen
USSGreenlingSS213_Sub        USS Greenling SS213 al\u00E1mer\u00FClve
USSGatoSS212_Srf             USS Gato SS212 a felsz\u00EDnen
USSGatoSS212_Sub             USS Gato SS212 al\u00E1mer\u00FClve
USSWardDD139                 USS Ward DD139
USSDentDD116                 USS Dent DD116
USSFletcherDD445             USS Fletcher DD445
USSOBannonDD450              USS O'Bannon DD450
USSKiddDD661                 USS Kidd DD661
USSCasablancaCVE55           USS Casablanca CVE55
USSKitkunBayCVE71            USS Kitkun Bay CVE71
USSShamrockBayCVE84          USS Shamrock Bay CVE84
USSEssexCV9                  USS Essex CV9
USSIntrepidCV11              USS Intrepid CV11
LVT_2WAT                     US LVT-2 partrasz\u00E1ll\u00EDt\u00F3 b\u00E1rka
DUKW_WAT                     US DUKW k\u00E9t\u00E9lt\u0171 j\u00E1rm\u0171
LCVP                         US LCVP partrasz\u00E1ll\u00EDt\u00F3 b\u00E1rka

HMSIllustriousCV             HMS Illustrious CV
HMSPoWBB                     HMS Prince of Wales BB
HMSKingGeorgeVBB             HMS King George V BB
HMSDukeOfYorkBB              HMS Duke of York BB

PilotWater_US                Amerikai pil\u00F3ta 1
PilotBoatWater_US            Amerikai pil\u00F3ta 2

IJNAkagiCV                   IJN Akagi CV
IJNShokakuCV                 IJN Shokaku CV
IJNZuikakuCV                 IJN Zuikaku CV
IJNCVGeneric                 Jap\u00E1n Birodalmi Haditenger\u00E9szet, rep\u00FCl\u0151g\u00E9p-hordoz\u00F3
IJNBBGeneric                 Jap\u00E1n Birodalmi Haditenger\u00E9szet, csatahaj\u00F3
IJNAkizukiDD42               IJN Akizuki DD
IJNAmatsukazeDD41            IJN Amatsukaze DD /1941
IJNArashiDD41                IJN Arashi DD /1941
IJNKageroDD41                IJN Kagero DD /1941
IJNNowakiDD41                IJN Nowaki DD /1941
IJNYukikazeDD41              IJN Yukikaze DD /1941
IJNAmatsukazeDD43            IJN Amatsukaze DD /1943
IJNAmatsukazeDD43WithBeacon  IJN Amatsukaze DD /1943 w/ beacon
IJNNowakiDD43                IJN Nowaki DD /1943
IJNYukikazeDD43              IJN Yukikaze DD /1943
IJNAmatsukazeDD45            IJN Amatsukaze DD /1945
IJNYukikazeDD45              IJN Yukikaze DD /1945
IJNFishJunk                  Jap\u00E1n hal\u00E1szhaj\u00F3
IJNFishJunkA                 Felfegyverzett jap\u00E1n hal\u00E1szhaj\u00F3
DaihatsuLC                   Jap\u00E1n Daihatsu partrasz\u00E1ll\u00EDt\u00F3 b\u00E1rka
PilotWater_JA                Jap\u00E1n pil\u00F3ta 1

RwyCon                       Lesz\u00E1ll\u00F3p\u00E1lya, beton 
RwySteel                     Lesz\u00E1ll\u00F3p\u00E1lya, ac\u00E9l
RwySteelLow                  Lesz\u00E1ll\u00F3p\u00E1lya, ac\u00E9l, alacsony
RwyTransp                    Lesz\u00E1ll\u00F3p\u00E1lya, \u00E1tl\u00E1tsz\u00F3
RwyTranspWide                Lesz\u00E1ll\u00F3p\u00E1lya, \u00E1tl\u00E1tsz\u00F3, sz\u00E9les
RwyTranspSqr                 Lesz\u00E1ll\u00F3p\u00E1lya, \u00E1tl\u00E1tsz\u00F3, n\u00E9gyzet alak\u00FA

# --- [Artillery] ---
ATG38_45mm                   45mm 1938-as mint\u00E1j\u00FA p\u00E1nc\u00E9lt\u00F6r\u0151 \u00E1gy\u00FA
ZIS-3                        76mm ZIS-3 oszt\u00E1ly\u00E1gy\u00FA
M30_122mm                    122 mm-es tarack M-30
ML-20                        152 mm-es tarack ML-20
M2A1_105mm                   M2A1 105 mm-es amerikai tarack
M5_75mm                      M5 75 mm-es maerikai p\u00E1nc\u00E9lt\u00F6r\u0151 \u00E1gy\u00FA 
Zenit25mm1940                25 mm-es l\u00E9gelh\u00E1r\u00EDt\u00F3 l\u00F6veg
Zenit61K                     37 mm-es l\u00E9gelh\u00E1r\u00EDt\u00F3 l\u00F6veg
Zenit3K                      76 mm-es l\u00E9gelh\u00E1r\u00EDt\u00F3 l\u00F6veg
Zenit85mm1939                85 mm-es l\u00E9gelh\u00E1r\u00EDt\u00F3 l\u00F6veg
Maxime                       7.62 mm-es Maxim l\u00E9gelh\u00E1r\u00EDt\u00F3 g\u00E9ppuska
Maxime4                      N\u00E9gycs\u00F6v\u0171 7.62 mm-es Maxim l\u00E9gelh\u00E1r\u00EDt\u00F3 g\u00E9ppuska
BA_64                        BA-64 BA-64 szovjet felder\u00EDt\u0151 p\u00E1nc\u00E9laut\u00F3
BA_10                        BA-10 szovjet felder\u00EDt\u0151 p\u00E1nc\u00E9laut\u00F3
BA_6                         BA-6 szovjet felder\u00EDt\u0151 p\u00E1nc\u00E9laut\u00F3
FAIM                         FAI-M szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9laut\u00F3
LVT_2                        LVT-2 amerikai deszanthaj\u00F3
M8_Greyhound                 M8 Greyhound amerikai felder\u00EDt\u0151 p\u00E1nc\u00E9laut\u00F3
M3A1_APC                     M3A1 APC amerikai p\u00E1nc\u00E9lozott csapasz\u00E1ll\u00EDt\u00F3
M16                          M16 szovjet \u00F6nj\u00E1r\u00F3 l\u00E9gv\u00E9delmi g\u00E9p\u00E1gy\u00FA
M16_US                       M16 ameriaki \u00F6nj\u00E1r\u00F3 l\u00E9gv\u00E9delmi g\u00E9p\u00E1gy\u00FA
M3_75mm_GMC                  M3 75 mm-es GMC amerikai \u00F6nj\u00E1r\u00F3 p\u00E1nc\u00E9lt\u00F6r\u0151 l\u00F6veg
Bofors_40mm_UK               40 mm-es Bofors angol l\u00E9gelh\u00E1r\u00EDt\u00F3 \u00E1gy\u00FA
Bofors_40mm_US               40 mm-es Bofors amerikai l\u00E9gelh\u00E1r\u00EDt\u00F3 \u00E1gy\u00FA

StBofors_40mm_UK             40 mm-es Bofors, angol, telep\u00EDtett
StBofors_40mm_US             40 mm-es Bofors, amerikai, telep\u00EDtett
StudebeckerRocket            Studebecker rak\u00E9taind\u00EDt\u00F3
Katyusha                     Katyusa

_50calMG_water_US             .50 Browning l\u00E9gelh\u00E1r\u00EDt\u00F3 g\u00E9ppuska
_50calMG_US_M2HB		      Amerikai M2 0.50cal g\u00E9ppuska
DShK					Szovjet 12,7mm DShK g\u00E9ppuska
DShKAA				Szovjet 12,7mm DShK l\u00E9gv\u00E9delmi g\u00E9ppuska
BunkerR1_gun				Szovjet beton g\u00E9ppuska fedez\u00E9k
BunkerR2_gun				Szovjet beton p\u00E1nc\u00E9lt\u00F6r\u0151 \u00E1gy\u00FA fedez\u00E9k


PaK35                        PaK 35 37 mm-es n\u00E9met Panzerabwehrkanone 
PaK38                        PaK 38 50 mm-es n\u00E9met Panzerabwehrkanone 
PaK40                        PaK 40 75 mm-es n\u00E9met Panzerabwehrkanone 
Howitzer_150mm               150 mm-es tarack
Flak30_20mm                  20 mm-es Flak 30 n\u00E9met 
Flak38_20mm                  20 mm-es Flak 38 n\u00E9met 
Flak18_37mm                  37 mm-es Flak 37 n\u00E9met 
Flak18_88mm                  88 mm-es Flak 18 n\u00E9met 
OpelBlitzMaultierAA          Opel Blitz Maultier, 20 mm-es Flak 30 n\u00E9met
SdKfz251                     Sd.Kfz.251 n\u00E9met 
DemagD7                      Sd.Kfz.10 n\u00E9met 
DemagFlak                    Sd.Kfz.10-4 20 mm-es Flak 38 n\u00E9met 
SdKfz6                       Sd.Kfz.6 n\u00E9met 
SdKfz6Flak37                 Sd.Kfz.6 37 mm-es Flak 37 n\u00E9met 
Tatra_OA30                   Tatra OA-30 szlov\u00E1k p\u00E1nc\u00E9laut\u00F3
Nimrod                       Nimr\u00F3d magyar \u00F6nj\u00E1r\u00F3 l\u00E9gelh\u00E1r\u00EDt\u00F3 \u00E1gy\u00FA
Wirbelwind                   Wirbelwind n\u00E9met \u00F6nj\u00E1r\u00F3 l\u00E9gelh\u00E1r\u00EDt\u00F3 \u00E1gy\u00FA
Coelian			     Flakpanzer V "Coelian" n\u00E9met \u00F6nj\u00E1r\u00F3 l\u00E9gelh\u00E1r\u00EDt\u00F3 \u00E1gy\u00FA
Panzerwerfer42               Panzerwerfer 42 n\u00E9met 15 cm-es rak\u00E9tavet\u0151 aut\u00F3

Type88_75mm_JA               88 mint\u00E1j\u00FA 75 mm-es jap\u00E1n l\u00E9gelh\u00E1r\u00EDt\u00F3 \u00E1gy\u00FA 
Type94_37mm_JA               94 mint\u00E1j\u00FA 37 mm-es t\u00E1bori \u00E1gy\u00FA
Twin25mm_JA                  2 mint\u00E1j\u00FA 2x 25 mm-es l\u00E9gv\u00E9delmi \u00E1gy\u00FA
Trip25mm_JA                  96 mint\u00E1j\u00FA 3x 25 mm-es l\u00E9gv\u00E9delmi \u00E1gy\u00FA
Type98_20mm_JA               98 mint\u00E1j\u00FA 20 mm-es l\u00E9gv\u00E9delmi \u00E1gy\u00FA
Type38_75mm                  38 mint\u00E1j\u00FA 75 mm-es jap\u00E1n t\u00E1bori \u00E1gy\u00FA
Type91_105mm                 91 mint\u00E1j\u00FA 105 mm-es jap\u00E1n tarack

BunkerA_gun                  Bunker I (A)
BunkerA2_gun                 Bunker II (A2)
BunkerD_gun                  Bunker III (D)
BunkerS2_gun                 Bunker IV (S2)


# --- [StationaryArmor] ---
BT7                          BT-7 szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los 
T40S                         T-40S szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los
T60                          T-60 szovjet k\u00F6nny\u0171 gyalogs\u00E1gi p\u00E1nc\u00E9los 
7TP                          7TP lengyel k\u00F6nny\u0171 p\u00E1nc\u00E9los
M3A1Stuart                   M3A1 Stuart amerikai k\u00F6nny\u0171 p\u00E1nc\u00E9los 
M5A1Stuart                   M5A1 Stuart amerikai k\u00F6nny\u0171 p\u00E1nc\u00E9los 
T70M                         T-70M szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los 
T26_Early                    T-26 Korai szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los 
T26_Late                     T-26 \u00DAjabb szovjet k\u00F6nny\u0171 p\u00E1nc\u00E9los 
Crusader_III 	            Crusader Mk.III brit gyors p\u00E1nc\u00E9los 
ValentineII                  Valentine MK III brit gyalogs\u00E1gi tank 
MatildaMkII_UK               Matilda MkII UK brit gyalogs\u00E1gi tank 
MatildaMkII_AU               Matilda MkII AU ausztr\u00E1l gyalogs\u00E1gi tank 
M4A2                         Sherman M4A2 szovjet k\u00F6zepes p\u00E1nc\u00E9los 
M4A2_US                      Sherman M4A2 US amerikai k\u00F6zepes tank
M4A2_76W                     Sherman M4A2 76W szovjet k\u00F6zepes p\u00E1nc\u00E9los 
M4A2_76W_US                  Sherman M4A2 76W amerikai k\u00F6zepes tank
T34                          T-34 szovjet k\u00F6zepes p\u00E1nc\u00E9los 
T34_85                       T-34-85 szovjet k\u00F6zepes p\u00E1nc\u00E9los 
T44				     T-44 szovjet k\u00F6zepes p\u00E1nc\u00E9los 
T28                          T-28 szovjet neh\u00E9z p\u00E1nc\u00E9los 
T35                          T-35 szovjet neh\u00E9z p\u00E1nc\u00E9los 
KV1                          KV-1 szovjet neh\u00E9z p\u00E1nc\u00E9los 
IS2                          IS-2 szovjet neh\u00E9z p\u00E1nc\u00E9los 
IS3				     IS-3 szovjet neh\u00E9z p\u00E1nc\u00E9los 

ZSU37                        ZSU-37 szovjet \u00F6nj\u00E1r\u00F3 l\u00E9gelh\u00E1r\u00EDt\u00F3 \u00E1gy\u00FA
SU76M                        SU-76M szovjet \u00F6nj\u00E1r\u00F3 l\u00F6veg
SU85                         SU-85 szovjet rohaml\u00F6veg
SU100                        SU-100 SU-100 szovjet rohaml\u00F6veg
ISU152                       ISU-152 szovjet rohaml\u00F6veg

PzIIF                        Panzer II Ausf. F n\u00E9met k\u00F6nny\u0171 p\u00E1nc
LT_35                        Panzer 35(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los
LT_35Ro                      \u0160koda R-2 (rom\u00E1n) k\u00F6nny\u0171 p\u00E1nc\u00E9los
LT_35Sl                      \u0160koda LT vz. 35 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc
LT_38                        Panzer 38(t) n\u00E9met k\u00F6nny\u0171 p\u00E1nc\u00E9los 
LT_38Sl                      LT-38 \u010CKD-Praga LT vz. 38 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
LT_40                        LT-40 \u010CKD-Praga LT vz. 40 (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
LT_40MG                      LT-40 MG \u010CKD-Praga LT vz. 40MG (szlov\u00E1k) k\u00F6nny\u0171 p\u00E1nc\u00E9los
HaGo                         Type 95 Ha-Go jap\u00E1n k\u00F6nny\u0171 p\u00E1nc\u00E9los
HaGoRadio                    Type 95 Ha-Go Radio jap\u00E1n k\u00F6nny\u0171 p\u00E1nc\u00E9los
ChiHa                        Type 97 Chi-Ha jap\u00E1n k\u00F6zepes p\u00E1nc\u00E9los
ChiHa_alt                    Type 97 Chi-Ha 2 jap\u00E1n k\u00F6zepes p\u00E1nc\u00E9los
PzIIIG                       Panzer III Ausf. G n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
PzIIIJ                       Panzer III. Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los 
PzIIIM                       Panzer III. Ausf. M n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
PzIIIN                       Panzer III Ausf. N n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
TuranI                       Tur\u00E1n I magyar k\u00F6zepes p\u00E1nc\u00E9los
TuranII                      Tur\u00E1n II magyar k\u00F6zepes p\u00E1nc\u00E9los
PzIVE                        Panzer IV Ausf. E n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
PzIVF                        Panzer IV Ausf. F n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
PzIVF2                       Panzer IV Ausf. F2 n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
PzIVJ                        Panzer IV Ausf. J n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
PzVA                         Panzer V "Panther" Ausf. A n\u00E9met k\u00F6zepes p\u00E1nc
PzVIE                        "Tiger I" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los
PzVIB                        "Tiger II" n\u00E9met neh\u00E9zp\u00E1nc\u00E9los
PzV_II			     Panther II n\u00E9met k\u00F6zepes p\u00E1nc\u00E9los
Maus				     Maus n\u00E9met szuperneh\u00E9z p\u00E1nc\u00E9los 
ZrinyiII                     Zr\u00EDnyi II magyar rohaml\u00F6veg
Hetzer                       Hetzer n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
Jagdpanther                  Jagdpanther n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
Ferdinand                    Ferdinand n\u00E9met neh\u00E9z p\u00E1nc\u00E9lvad\u00E1sz
StuGIIIG                     Sturmgesch\u00FCtz III Ausf.G n\u00E9met rohaml\u00F6veg 
StuGIV                       Sturmgesch\u00FCtz IV n\u00E9met rohaml\u00F6veg 
MarderIII                    Marder III Ausf. H n\u00E9met p\u00E1nc\u00E9lvad\u00E1sz
Karl_600mm                   Karl-Ger\u00E4t 040 aknavet\u0151
HoRo                         Type 4 Ho-Ro 15cm-es \u00F6nj\u00E1r\u00F3 l\u00F6veg
Semovente_4732  		     Semovente 47/32 olasz \u00F6nj\u00E1r\u00F3 l\u00F6veg 
Semovente_751840  	     Semovente 75/18 olasz \u00F6nj\u00E1r\u00F3 l\u00F6veg 
CaroArmata_L640  		     L6/40 olasz p\u00E1nc\u00E9laut\u00F3
CaroArmata_1340  		     M13/40

# --- [StationaryObjects] ---
GAZ67                        GAZ-67 szovjet n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA aut\u00F3 (nyitott)
GAZ67t                       GAZ-67t szovjet n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA aut\u00F3 (z\u00E1rt)
GAZ_M1                       GAZ M1 szovjet n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA parancsnoki aut\u00F3 
WillisMB                     Willis MB szovjet n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA dzsip (nyitott)
WillisMBt                    Willis MBt szovjet n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA dzsip (z\u00E1rt)
WillisMB_US                  Willis MB amerikai n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA dzsip (nyitott)
WillisMBt_US                 Willis MBt amerikai n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA dzsip (z\u00E1rt)
WillisMBtc_US                Willis MBtc II-t\u00EDpus\u00FA amerikai n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA dzsip (z\u00E1rt)

StudebeckerTruck             Studebecker szovjet teheraut\u00F3
ZIS5_PC                      ZIS-5 szovjet teheraut\u00F3
ZIS6_fuel                    ZIS-6 szovjet tart\u00E1lykocsi
ZIS5_medic                   ZIS-5 szovjet ment\u0151aut\u00F3
ZIS5_radio                   ZIS-5 szovjet r\u00E1di\u00F3s aut\u00F3
Chevrolet_flatbed_US         Chevrolet WC63 amerikai  \u00F6sszker\u00E9kmeghajt\u00E1s\u00FA 1.5 tonn\u00E1s teheraut\u00F3
Chevrolet_medic_US           Chevrolet WC54 amerikai 0.75 tonn\u00E1s ment\u0151aut\u00F3
Chevrolet_radio_US           Chevrolet WC58 amerikai 0.75 tonn\u00E1s r\u00E1di\u00F3s aut\u00F3
DiamondT_US                  Diamond GMC CCKW amerikai 6x6 2.5 tonn\u00E1s teheraut\u00F3
M3_Halftrack                 M3 amerikai f\u00E9ll\u00E1nctalpas
M3_Halftrack_ppl             M3 amerikai f\u00E9ll\u00E1nctalpas (gyalogs\u00E1ggal)
Tractor_US                   Amerikai traktor
DUKW                         Amerikai DUKW k\u00E9t\u00E9lt\u0171 j\u00E1rm\u0171
Bulldozer_US                 Amerikai Buld\u00F3zer
Bus_US                       Amerikai polg\u00E1ri aut\u00F3busz
GAZ_55                       GAZ-55 szovjet k\u00F3rh\u00E1zi teheraut\u00F3
GAZ_Bus                      GAZ szovjet aut\u00F3busz
GAZ_AA                       GAZ szovjet l\u00E9gv\u00E9delmi teheraut\u00F3
GAZ_AAA                      GAZ szovjet l\u00E9gv\u00E9delmi teheraut\u00F3

ZIS5_AA                      ZIS-5 szovjet teheraut\u00F3 25 mm-es l\u00E9gv\u00E9delmi \u00E1gy\u00FAval
MaximeGAZ                    GAZ szovjet teheraut\u00F3, 4x 7.62mm Maxim l\u00E9gv\u00E9delmi g\u00E9ppusk\u00E1va\u00E9

VW82                         Kuebelwagen VW 82 n\u00E9met aut\u00F3 (nyitott)
VW82t                        Kuebelwagen VW 82t n\u00E9met aut\u00F3 (z\u00E1rt)
OpelKadett                   Opel Kadett parancsnoki aut\u00F3
Kurogane                     Type 95 Kurogane aut\u00F3

Truck_Type94                 Type 94 jap\u00E1n teheraut\u00F3
OpelBlitz36S                 Opel Blitz 36S n\u00E9met 3 tonn\u00E1s n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA teheraut\u00F3
OpelBlitz6700A               Opel Blitz 6700A n\u00E9met 3 tonn\u00E1s n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA teheraut\u00F3
OpelBlitz6700A_fuel          Opel Blitz 6700A n\u00E9met 3 tonn\u00E1s n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA tart\u00E1lykocsi
OpelBlitz6700A_medic         Opel Blitz 6700A n\u00E9met 3 tonn\u00E1s n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA betegsz\u00E1ll\u00EDt\u00F3 
OpelBlitz6700A_radio         Opel Blitz 6700A n\u00E9met 3 tonn\u00E1s n\u00E9gyker\u00E9kmeghajt\u00E1s\u00FA r\u00E1di\u00F3s teheraut\u00F3
BikeBMW			     BMW R75 n\u00E9met motorker\u00E9kp\u00E1r 		
Kettenkrad                   Kettenkrad SdKfZ 2 n\u00E9met l\u00E1nctalpas motorker\u00E9kp\u00E1r
RSO                          Raupenschlepper Ost n\u00E9met l\u00E1nctalpas sz\u00E1ll\u00EDt\u00F3
OpelBlitzMaultier            Opel Blitz Maultier n\u00E9met f\u00E9ll\u00E1nctalpas 3 tonn\u00E1s teheraut\u00F3
HoHa                         Ho-Ha jap\u00E1n p\u00E1nc\u00E9lozott csapatsz\u00E1ll\u00EDt\u00F3 j\u00E1rm\u0171

Siren                        Szir\u00E9na
SearchlightManualBlue        Keres\u0151f\u00E9ny
RadioBeacon                  R\u00E1di\u00F3ir\u00E1nyad\u00F3
RadioBeaconLowVis            R\u00E1di\u00F3ir\u00E1nyad\u00F3
Meacon                       Hamis r\u00E1di\u00F3ir\u00E1nyad\u00F3
YGBeacon                     YG R\u00E1di\u00F3ir\u00E1nyad\u00F3
LorenzBLBeacon               Lorenz vaklesz\u00E1ll\u00EDt\u00F3
LorenzBLBeacon_LongRunway    Lorenz vaklesz\u00E1ll\u00EDt\u00F3 (hossz\u00FA p\u00E1lya)
LorenzBLBeacon_AAIAS	     AAF (AN/MRN-1) m\u0171szeres megk\u00F6zel\u00EDt\u0151 rendszer
Radio_BBC                    BBC
Radio_Honolulu               Radio Honolulu
Radio_Moscow                 Radio Moscow
Radio_Suomen_Yleisradio      Suomen Yleisradio
Magyar_Radio                 Magyar R\u00E1di\u00F3
Radio_Roma                   Radio Roma
Grossdeutscher_Rundfunk      Grossdeutscher Rundfunk
Radio_Tokyo				Toki\u00F3i r\u00E1di\u00F3
Radio_Paris				P\u00E1rizsi r\u00E1di\u00F3

BarrageBalloon_600m          T\u00FCz\u00E9rs\u00E9gi l\u00E9gg\u00F6mb 600 m
BarrageBalloon_1200m         T\u00FCz\u00E9rs\u00E9gi l\u00E9gg\u00F6mb 1200 m
BarrageBalloon_1800m         T\u00FCz\u00E9rs\u00E9gi l\u00E9gg\u00F6mb1800 m
BarrageBalloon_2400m         T\u00FCz\u00E9rs\u00E9gi l\u00E9gg\u00F6mb 2400 m

ObservBalloon_30m            Megfigyel\u0151 l\u00E9ghaj\u00F3 30m
ObservBalloon_60m            Megfigyel\u0151 l\u00E9ghaj\u00F3 60m
ObservBalloon_90m            Megfigyel\u0151 l\u00E9ghaj\u00F3 90m

CampfireAirfield             T\u00E1bort\u0171z a rep\u00FCl\u0151t\u00E9ren

# ----------- Rockets -------------
Fi103_V1_ramp                V-1 f\u00F6ld\u00F6n
Fi103_V1_air                 V-1 leveg\u0151ben

# ----------- Smokes -------------

Smoke1                       F\u00FCst 1
Smoke2                       F\u00FCst 2
Smoke3                       F\u00FCst 3
Smoke4                       F\u00FCst 4
Smoke5                       F\u00FCst 5
Smoke6                       F\u00FCst 6
Smoke7                       F\u00FCst 7

Smoke18                       F\u00FCst 8
Smoke19                       F\u00FCst 9
Smoke20                       F\u00FCst 10
Smoke21                       F\u00FCst 11
Smoke22                       F\u00FCst 12

Smoke8                       T\u0171z 1
Smoke9                       T\u0171z 2
Smoke10                      T\u0171z 3
Smoke11                      T\u0171z 4

Smoke23                      T\u0171z 5
Smoke24                      T\u0171z 6
Smoke25                      T\u0171z 7
Smoke26                      T\u0171z 8

Smoke12                      F\u00E9ny 1
Smoke13                      F\u00E9ny 2
Smoke14                      F\u00E9ny 3
Smoke15                      F\u00E9ny 4
Smoke16                      F\u00E9ny 5
Smoke17                      F\u00E9ny 6